<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.example.testdemo.manager.OperationManager">
    <insert id = "addOperation" parameterType="String">
        insert into operations(pickupcode, phonenum, time) values (#{pickupcode},#{phonenum},#{time})})
    </insert>
    <select id="queryOperationsByPhone" resultType="Operation" parameterType="String">
        select * from goods where id = #{phonenum};
    </select>
</mapper>
